some ebuilds are not satisfied on portato*Already Updated*

Anything that pertains to Portage

Moderator: Moderators

some ebuilds are not satisfied on portato*Already Updated*

Postby dresman » Sun Dec 16, 2007 0:54

Im trying to get 3d to work on my computer.I need to get the aiglx-accelerator on portato and it comes up with a message that says ''all ebuilds are not satisfied''.It says this on every program ive tried to install just about every time so far.I HAVE ALREADY UPDATED USING emerge --sync and layman -S :cry:
dresman
Baby Hen
 
Posts: 1
Joined: Sun Dec 16, 2007 0:41

Re: some ebuilds are not satisfied on portato*Already Updated*

Postby Necoro » Sun Dec 16, 2007 13:20

And what is the result of emerge -av aiglx-accelerator ? ... And btw: "all ebuilds are not satisfied" is afaik not the correct message --- could you just copy the correct one?
User avatar
Necoro
Advanced Hen
 
Posts: 242
Joined: Mon Apr 23, 2007 22:47
Location: Munich (Germany)


Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest